Build #6 for typescript-docs-0.0.3

[all reports]

Package typescript-docs-0.0.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-19 00:46:34.157981 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: typescript-docs-0.0.3 (user goal)
trying: binary-0.8.3.0/installed-0.8... (dependency of text-1.2.2.1)
trying: transformers-0.5.2.0/installed-0.5... (dependency of mtl-2.2.1)
next goal: cmdtheline (dependency of typescript-docs-0.0.3)
rejecting: cmdtheline-0.2.3, cmdtheline-0.2.2 (conflict:
transformers==0.5.2.0/installed-0.5..., cmdtheline => transformers>=0.2 &&
<0.4)
rejecting: cmdtheline-0.2.1.1 (conflict:
transformers==0.5.2.0/installed-0.5..., cmdtheline => transformers>=0.3 &&
<0.4)
rejecting: cmdtheline-0.2.1, cmdtheline-0.2.0.0, cmdtheline-0.1.1,
cmdtheline-0.1.0.1, cmdtheline-0.1.0.0 (conflict: binary =>
containers==0.5.7.1/installed-0.5..., cmdtheline => containers>=0.4 && <0.5)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).